#!/bin/sh

export PATH=$PATH:/usr/local/sbin:/usr/sbin

if [ -r /etc/profile ]; then
 . /etc/profile
fi

if [ -r ~/.profile ]; then
 . ~/.profile
fi

if [ -r /etc/xprofile ]; then
 . /etc/xprofile
fi

if [ -r ~/.xprofile ]; then
 . ~/.xprofile
fi

which pulseaudio >/dev/null 2>/dev/null
if [ $? -eq 0 ]; then
    pulseaudio --check >/dev/null 2>/dev/null
    if [ $? -ne 0 ] ; then
        pulseaudio --start
    fi
fi

startplasma-x11
